﻿body 
{
    font-family:Arial;
    direction: rtl;
    text-align:right;
    background-image:url('../images/background.png');
    background-repeat:repeat-x;
    padding: 0 0 0 0;
}

img { border:0; }

.clearfix { clear:both; }

#siteContainer 
{
    background-color:transparent;
    display:block;
    margin: 0 auto 0 auto;
	width:100%;
}
#innerContent
{
    background-color:#ffffff;
    width:955px;
    display:block;
    padding: 20px 10px 20px 10px;
    margin: 0 auto 0 auto;
	text-align:right;
}
#logo
{
    float:right;
    margin-top:10px;
    background-image:url('../images/logo-avior.jpg');
    width:383px;
    height:64px;
}
#logo h1
{
    font-size:0;
	color:transparent;
}
#phoneContainer
{
    float:left;
    text-align:right;
}
h1 
{
    font-family:Adobe Hebrew;
    font-size:31pt;
    color:#c21a2a;
    margin: 0 0 0 0;
}
.english
{
    font-family:Myriad Pro;
    font-size:18pt;
    color:#c21a2a;
}

h2
{
    font-family:Arial;
    font-size:24px;
    margin:2px 0 2px 0;
    color:#4d4d4d;
}
a:link, a:visited { font-size:10pt; color:#a6a6a6; text-decoration: none; }
a:hover, a.selected { color:#c21a2a; text-decoration: none; }

#phoneHeader
{
    color:#cdcdcd;
    font-size:18px;
    font-weight:bold;
}
#phoneNumber
{
    color:#626262;
    font-size:30px;
    font-weight:bold;
}

#menuContainer 
{ 
    width:955px;
    background-image:url('../images/menuBackground.png');
    background-repeat:repeat-x;
    height:47px;
    display:block;
}

.menuItem a
{
    padding:16px 16px 16px 16px;
    float: left;
    text-align:center;
    margin-right:3px;
    font-size:16px;
    color:#626262;
}

.menuItem a:hover
{
    color:#C21A2A;
}

.menuItemSelected a
{
    padding:16px 16px 16px 16px;
    float: left;
    text-align:center;
    margin-right:3px;
    color:#c21a2a;
    background-image:url('../images/menuBackgroundSelected.png');
    font-size:16px;
}

#footerContainer
{
    padding: 25px 7px 25px 8px;
    background-image:url('../images/footerBackground.png');
    background-repeat:repeat-x;
    height:109px;
    width:960px;
    display:block;
    margin: 0 auto 0 auto;
}

.footerBox
{
    float:right;
    margin-left:15px;
    width:305px;
    display:block;
}

.footerBoxTitle
{
    color:#c5c5c5;
    font-size:10pt;
    font-weight:bold;
    padding-bottom:8px;
    border-bottom: 1px solid #909090;
}

.footerBoxText
{
    padding-top:5px;
    color:#909090;
    font-size:8pt;
}
.footerBoxText div
{
    margin: 3px 0 4px 0;
}
.contentBox
{
    float:right;
    margin-left:15px;
    width:305px;
}
.contentBoxTitle
{
    color:#4d4d4d;
    font-size:11pt;
    font-weight:bold;
    padding:8px 0 8px 0;
    border-top: 1px solid #c2c2c2;
}
.contentBoxText
{
    padding:5px 0 30px 0;
    margin-left:20px;
    color:#909090;
    font-size:10pt;
}

.contentBoxText p
{
	margin:0.5em 0 0.5em 0;
}

.contentBoxText h5
{
    color:#555555;
    font-style:italic;
    font-size:10pt;
    margin:0 0 0 0;
}
.readMore
{
    margin-top:10px;
}
.readMore a
{
    color:#343434;
    font-size:9pt;
}


#rightContent
{
    float:right;
    width:640px;
    display:block;
}
#leftContent
{
    margin-left:0;
    width:305px;
    display:block;
}

.sendButton
{
    margin-top:7px;
}

#companiesLine
{
    margin:30px auto 0 auto;
    border-top: 1px solid #c2c2c2;
    padding: 30px 0 30px 0;
    display:block;
    text-align:center;
    width:100%;
}

.companyLogo
{
    float:right;
    margin:0 14px 0 14px;
}

.footerSendButton
{
    background-color:#e63a4a;
    width: 305px;
    height: 25px;
    color: #ffffff;
    padding: 5px 5px 5px 5px;
    text-align:center;
    border: none;
    font-size:8pt;
    cursor:pointer;
    margin-top:2px;
}

#homeMain
{
    width:955px;
    height:309px;
    display:block;
    padding-top:10px;
    margin-top:10px;
}

.homeMain1 { background-image:url('../images/banners/carBanner.png'); }
.homeMain2 { background-image:url('../images/banners/lifeBanner.png'); }
.homeMain3 { background-image:url('../images/banners/businessBanner.png'); }
.homeMain4 { background-image:url('../images/banners/houseBanner.png'); }
.homeMain5 { background-image:url('../images/banners/stocksBanner.png'); }
.homeMain6 { background-image:url('../images/banners/fundsBanner.png'); }

#homeMain .homeText
{
    background-color:#ffffff;
    width:372px;
    padding:0 15px 15px 15px;
    margin-right:20px;
    display:block;
}

.homeText h2 .rest
{
	color: #909090;
}

#homeMain .homeTextHide
{
    background-color:#ffffff;
    width:372px;
    height:215px;
    padding:0 15px 15px 15px;
    margin-right:20px;
    display:none;
}

#homeText h2
{
    font-family:Arial;
    font-size:24px;
    margin-bottom:2px;
    color:#8a8a8a;
}

#homeText p
{
    color:#adadad;
}

#homeButtonsContainer
{
    margin:10px 0 10px 0;
}

.homeButton
{
    float:right;
    border: 1px solid #8a8a8a;
    width:156px;
    height:36px;
    background-image:url('../images/homeButton.png');
    background-repeat:repeat-x;
    padding-top:10px;
    text-align:center;
    margin:2px 0 0 1px;
    font-size:16px;
    color:White;
    font-weight:bold;
    cursor:pointer;
}

.homeButton.selected
{
    border: 1px solid #921e29;
    background-image:url('../images/homeButtonSelected.png');
}

.innerPageTitle
{
    width:955px;
    display:block;
    border-bottom:1px solid #c2c2c2;
    padding: 20px 15px auto auto;
}
.innerPageTitle .titleText
{
	float:right;
	width:645px;
	text-align:center;
	vertical-align:middle;
}
.innerPageTitle h2
{
	font-size:40px;
	font-family:Arial;
	font-weight:bold;
	color:#4d4d4d;
}
.innerPagePhoto
{
    float:left;
}
.innerPagePhoto img
{
    width:306px;
	height:85px;
}

#breadCrumps
{
    color:#b7b7b7;
    font-size:12pt;
}